//
//  TUISearchResultCellModel.m
//  Pods
//
//  Created by harvy on 2020/12/24.
//  Copyright © 2023 Tencent. All rights reserved.
//

#import "TUISearchResultCellModel.h"

@implementation TUISearchResultCellModel
- (instancetype)init {
    self = [super init];
    if (self) {
        _avatarType = TAvatarTypeRounded;
    }
    return self;
}
@end
